View Issue Details

IDProjectCategoryView StatusLast Update
0000785Far Manager 1.7xFilterspublic2009-03-17 21:13
ReporterdarkmistAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.75 
Summary0000785: Filters in search are broken
DescriptionСломались фильтры в поиске.
Включен фильтр '-' .svn ( маска .svn, атрибут директория ), включена галка применения фильтра, поиск 'entries' находит соответствующий файл в .svn.

Far Manager, version 1.75 RC (build 2545) x86
Far Manager, version 2.0 alpha (build 822) x86
TagsNo tags attached.
Build2547

Activities

vskirdin

2009-03-16 21:06

administrator   bugnote:0002787

1.75 = 2547
2.00 = 827

darkmist

2009-03-17 20:02

reporter   bugnote:0002798

подтверждаю, пофиксилось

Issue History

Date Modified Username Field Change
2009-03-13 16:07 darkmist New Issue
2009-03-13 16:39 vskirdin Status new => assigned
2009-03-13 16:39 vskirdin Assigned To => vskirdin
2009-03-16 21:06 vskirdin Note Added: 0002787
2009-03-16 21:06 vskirdin Status assigned => feedback
2009-03-17 20:02 darkmist Note Added: 0002798
2009-03-17 20:02 darkmist Status feedback => resolved
2009-03-17 20:02 darkmist Resolution open => fixed
2009-03-17 21:13 vskirdin Build => 2547
2009-03-17 21:13 vskirdin Status resolved => closed
2009-03-17 21:13 vskirdin Fixed in Version => 1.75